Go to index page.

# gifcolor

A program to generate color test patterns. Feed it a color map file (as generated, say, by the -s otion of GifClrMp) and it will generate a GIF containing lines of the form

    	Color %-3d: [%-3d, %-3d, %-3d]:

where the first number is the zero-based color index, and the triple is the index's [Red, Green, Blue] value. There will be one such line for each color. Each line will be set in a simple 8x8 font in the color it describes; thus, any lines corresponding to the GIF's background color will be blank.

# Usage:

    gifcolor [-q] [-b Background] [-h] <ColorMapFile

As gifcolor can generate huge amounts of data, ^C will kill it, but 'q' will stop only the printing (of one of -e, -z, -p), while file integrity will still be checked.

# Memory required:

Line.

# Options:

[-q]
  Quiet mode. Defaults off on MSDOS, on under UNIX. Controls printout of running scan lines. Use -q- to invert.

[-b]
  Set the image's backround color to a given numeric index.

[-h]
  Print one line of command line help, similar to Usage above.

# Author:

Gershon Elber